<div class="wpj-dashboard-table-wrapper js-wpj-table-wrapper js-pending-withdrawals-list">

	<?php

	$table_header = array(
		__( 'Date'           , 'wpjobster' ) => 'five',
		__( 'Amount'         , 'wpjobster' ) => 'four',
		__( 'Type of payment', 'wpjobster' ) => 'four',
		__( 'Status'         , 'wpjobster' ) => 'three'
	);

	wpj_display_table( $pending_withdrawals_results, $table_header, '',  __( 'No withdrawals pending yet.', 'wpjobster' ), 'pending-withdrawals' ); ?>

</div>